*, *:before, *:after {
  margin: 0;
  padding: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  box-sizing: border-box;
  font-size: 15px;
  font-size: 1.5rem;
}
a {
  text-decoration: none;
  font-size: inherit;
  font-weight: inherit;
  transition: all 0.3s ease;
  color: #000;
}
a:hover{
  transition: all 0.3s ease;
}
ul, ol, dl {
  list-style: none;
}
html {
  font-size: 62.5%;
}
input[type=date],
input[type=submit]{
  -webkit-appearance: none;
  appearance: none;
}
input,
textarea,
select{
  padding: 15px 20px;
  width: 100%;
  border: #ddd 1px solid;
  border-radius: 5px;
}
input[type=radio],
input[type=checkbox]{
  width: auto;
  padding: 0;
}
span.wpcf7-list-item{
  display: block;
}
img {
  max-width: 100%;
  height: auto;
  border:0;
}
body {
  color: #000;
  line-height: 1.8;
  letter-spacing: 0.05em;
	font-family: "NotoSerifJP Regular";
  font-style: normal;
}
h1{
  font-size: 40px;
  font-size:4rem;
  margin-bottom: 20px;
  font-weight: bold;
}
h3{
  font-size: 25px;
  font-size: 2.5rem;
}
p{
  margin: 2% 0;
}
span{
  font-size: inherit;
  font-weight: inherit;
}
button{
  background: none;
}
.pc-only{
  display: block;
}
.sp-only{
  display: none;
}
@media screen and (max-width: 768px){
  input,
  textarea{
    padding: 10px;
  }
  .pc-only{
    display: none!important;
  }
  .sp-only{
    display: block;
  }  
}

.common {
  max-width: 1000px;
  margin: 0px auto;
  padding: 100px 0;
  width: 100%;
  word-break: break-all;
  z-index: 1;
  position: relative;
}
.common2{
  max-width: 1000px;
  margin: 0px auto;
  padding: 50px 0;
  width: 100%;
  word-break: break-all;
  z-index: 1;
  position: relative;
}

main{
  transition: all 1s;
  overflow: hidden;
}

@media screen and (max-width: 1024px) and (min-width: 769px){
  .common,
  .common2{
    width:90%;
    padding: 50px 0;
  }
}
@media screen and (max-width: 768px){
  .common,
  .common2{
    width: 90%;
    padding: 50px 0;
  }
}

/*フォント
=======================================================*/
@font-face {
	font-family: "MsMadi R";
	src: url("../font/MsMadi-Regular.ttf");
	font-weight: 500;
}
@font-face {
	font-family: "Montez";
	src: url("../font/Montez-Regular.ttf");
	font-weight: 500;
}
@font-face {
	font-family: "NotoSerifJP Regular";
	src: url("../font/NotoSerifJP-Regular.ttf");
	font-weight: 500;
}
@font-face {
	font-family: "NotoSerifJP Medium";
	src: url("../font/NotoSerifJP-Medium.ttf");
	font-weight: 500;
}
@font-face {
	font-family: "NotoSerifJP SemiBold";
	src: url("../font/NotoSerifJP-SemiBold.ttf");
	font-weight: 500;
}
@font-face {
	font-family: "NotoSerifJP Black";
	src: url("../font/NotoSerifJP-Black.ttf");
	font-weight: 500;
}

/*タイトル
=======================================================*/
.ttl-L{
  font-size: 50px;
  text-align: center;
  letter-spacing: 5px;
  line-height: 1;
  position: relative;
}
.ttl-L span.ttl-L-sub{
  font-family: "MsMadi R";
  background: linear-gradient(180deg,rgba(242, 205, 0, 1) 0%, rgba(140, 119, 0, 1) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.ttl-L::before{
  content: "";
  background: #000000;
  width: 100vw;
  height: 60px;
  display: block;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  bottom: -20%;
  z-index: -1;
}
.ttl-L span.ttl-L-main{
  display: block;
  font-size: 25px;
  font-family: "NotoSerifJP Regular";
  color: #fff!important;
  z-index: 1;
  position: relative;
}
.ttl-M{
  font-size: 90px;
  color: #fff;
  text-align: center;
}
.ttl-S{
  font-size: 25px;
  text-align: center;
  display: flex;
  justify-items: center;
  align-items: center;
  margin: 0 auto;
  width: fit-content;
  color: #fff;
}
.ttl-sub{
  font-family: "NotoSerifJP Regular";
  color: #000;
  font-size: 30px;
  margin: 0 auto;
  height: 100%;
  width: 1000px;
}
.ttl-sub span{
  position: relative;
  z-index: 1;
  color:#fff;
  display: flex;
  align-items: flex-end;
  height: 100%;
}

@media screen and (max-width: 1000px){
  .ttl-sub{
    width: 90%;
  }
}
@media screen and (max-width: 768px){
  .ttl-L{
    font-size: 40px;
  }
  .ttl-L::before{
    height: 50px;
    background-position: center;
    bottom: -5%;
  }
  .ttl-L span.ttl-L-main{
    font-size: 20px;
  }
  .ttl-L span.ttl-L-sub{
    font-size: 25px;
    line-height: 1;
  }
  .ttl-M{
    font-size: 60px;
  }
  .ttl-S{
    font-size: 18px;
  }
  .ttl-S::before{
    width: 50px;
    height: 50px;
  }
  .ttl-sub{
    font-size: 18px;
  }
}

/*文字色・文字位置
=======================================================*/
.fc-w{
  color:#fff;
}
.fc-r{
  color:#FE0000;
}
.tac{
  text-align: center!important;
}
.marker{
  background:linear-gradient(transparent 40%, #FFFF68 40%);
}
@media screen and (max-width: 768px){
}

/*背景色
=======================================================*/
.pink{
  background: #FFBCD0;
}
.purple{
  background: #C79FFF;
  color: #fff;
}
.blue{
  background: #3399ff;
  color: #fff;
}
.green{
  background: #AFFF9F;
}
.orange{
  background: #ffa500;
}
.yellow{
  background: #FFF838;
}
.red{
  background: #ff0000;
  color: #fff;
}
.skyblue{
  background: #9FDAFF;
}
.gray{
  background: #d3d3d3;
}
.gold{
  background: #ffd700;
}
.deeppink{
  background: #ff1493;
  color: #fff;
}
.brown{
  background: #a0522d;
  color: #fff;
}
.chocolate{
  background: #d2691e;
  color: #fff;
}
.turquoiseblue{
  background: #00afcc;
  color: #fff;
}
.spearmint{
  background: #79c06e;
  color: #fff;
}
.winered{
  background: #b33e5c;
  color: #fff;
}

/*共通アニメーション
=======================================================*/

/* スクロールありで下から上 */
.fadein1 {
  opacity : 0;
  transform: translateY(50px);
  transition: all 1.5s;
}
/* スクロールありで右から左 */
.fadein2 {
  opacity : 0;
  transform: translateX(-50px);
  transition: all 2s;
}
/* スクロールありで左から右 */
.fadein3 {
  opacity : 0;
  transform: translateX(50px);
  transition: all 2s;
}
/* スクロールありで上から下 */
.fadein4 {
  opacity : 0;
  transform: translateY(-50px);
  transition: all 1.5s;
}


/* スクロールなし下から上でフェードイン */
.no-fadein1 {
  animation-duration: 2s;
  animation-name: fadein1;
}
/* スクロールなしで上から下フェードイン */
.no-fadein2 {
  animation-duration: 2s;
  animation-name: no-fadein2;
}

@keyframes fadein1 {
  0% {
    opacity: 0;/* 透明 */
    transform: translateY(50px);
  }
  100% {
    opacity: 1;/* 不透明 */
    transform: translateY(0);
  }
}
@keyframes no-fadein2 {
  0% {
    opacity: 0;
    transform: translateY(-50px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@media screen and (max-width: 1024px) and (min-width: 769px){
  h1{
    font-size: 28px;
    font-size:2.8rem;
  }
  h2{
    font-size:20px;
    font-size:2rem;
  }
}

@media screen and (max-width: 768px){
  *, *:before, *:after {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 2;
  }
  h1{
    font-size:35px;
    font-size:3.5rem;
  }
  h2{
    font-size:28px;
    font-size:2.8rem;
  }
  /* 共通 */
  .table dt{
    padding: 5%; 
    width: 45%;   
  }
  .table dd{
    padding: 5%;
  }
}

/*ヘッダー
=======================================================*/
header{
  width:100%;
  position: fixed;
  top:0;
  left:0;
  z-index:99999;
  color:#fff;
  transition: all 0.3s ease;
  background: #2C2C2C;
}
header a{
  font-size: 20px;
  font-size: 2rem;
  color:#fff;
}
.header-inner{
  width: 100%;
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 auto;
  transition: all 0.3s ease;
}
.header-inner .web-name img{
  display: block;
  height: 40px;
  object-fit: contain;
}
.header-nav{
  display: flex;
  justify-content: flex-end;
  align-items: center;
  height: 50px;
  width: 100%;
}
.header-nav ul{
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-right: 50px;
}
.header-nav ul li{
  margin: 0 20px;
}
.header-nav ul li a{
  font-size: 16px;
  text-align: center;
  line-height: 1;
}
.header-nav ul li a span{
  display: block;
  font-size: 12px;
}
.header-sp{
  display: none;
}

/*スクロールヘッダー*/
header.is-anime{
  height: 50px;
  transition: all 0.3s ease;
}
header.is-anime .header-nav{
  height: 70px;
  transition: all 0.3s ease;
}
header.is-anime .header-inner{
  height: 70px;
  transition: all 0.3s ease;
}
header.is-anime .header-inner .web-name img{
  height: 40px;
  transition: all 0.3s ease;
}
header.is-anime .header-nav ul li a{
  font-size: 15px;
  transition: all 0.3s ease;
}
header.is-anime .header-nav ul li span{
  font-size: 10px;
  transition: all 0.3s ease;
}
header.is-anime .header-inner{
  height: 50px;
}
header.is-anime .header-nav ul li a{
  font-size: 16px;
}

@media screen and (max-width: 1045px){
  .header{
    height:60px;
  }
  .header-inner{
    padding: 10px;
    height: 60px;
  }
}
@media screen and (max-width: 768px){
}

/* ハンバーガーメニュー */
@media screen and (max-width: 1045px){
  .header-nav{
    position: fixed;
    right:0;
    width:100vw;
    background:#2D2D2D;
    display: none;
    transform: translateX(100vw);
    transition: all 0.3s linear;
  }  
  .header-nav.is-open{
    top:0;
    display: block;
    overflow-scrolling: touch;
    -webkit-overflow-scrolling: touch;
    width: 30%;
    height: 100vh!important;
    z-index: 10;
    transform: translateX(0);
  }
  .header-nav ul{
    width: 80%;
    margin: 0 auto;
    flex-wrap: wrap;
    margin-top: 70px;
  }
  .header-nav ul li{
    width: 100%;
    display: block;
    margin-right: 0;
  }
  .header-nav ul li a{
    color: #fff;
    font-size: 16px;
    font-size: 1.6rem;
    padding: 10px 0;
    border-bottom: 1px solid #fff;
    display: block;
  }
  .header-nav ul li a.header-nav-btn{
    background-color: #f2c3d5;
  }
  .header-nav ul li a.nav-btn-color{
    background-color: #f2c3d5;
    margin-left: 0;
  }
  .header-sp{
    position:fixed;
    display:block;
    top:0;
    right: 0;
    z-index: 11;
  }
  .header-sp button,
  .header-sp button span{
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
  }
  .header-sp button{
    width: 50px;
    height: 50px;
    border:none;
    position:relative;
  }
  header.is-anime .header-sp button{
    width:45px;
    height:60px;
    border:none;
    position:relative;
  }
  .header-sp button span{
    position: absolute;
    right: 10px;
    width: 30px;
    height: 3px;
    background-color: #EADA65;
    border-radius: 1px;
  }
  header.is-anime .header-sp button span{
    position: absolute;
    right: 10px;
    width: 30px;
    height: 3px;
    background-color: #EADA65;
    border-radius: 1px;
  }
  .header-sp button span:nth-of-type(1){
    top: 30%;
  }
  .header-sp button span:nth-of-type(2){
    top: 45%;
  }
  .header-sp button span:nth-of-type(3){
    top:60%;
  }
  .header-sp button.is-open span:nth-of-type(1){
    top: 36%;
    -webkit-transform: translateY(9px) rotate(-45deg);
    transform: translateY(9px) rotate(-45deg);
    background-color: #fff;
  }
  .header-sp button.is-open span:nth-of-type(2){
    opacity: 0;
  }
  .header-sp button.is-open span:nth-of-type(3){
    -webkit-transform: translateY(-9px) rotate(45deg);
    transform: translateY(-9px) rotate(45deg);
    background-color: #fff;
  }
  header.is-anime .header-sp button.is-open span:nth-of-type(1){
    top: 32%;
  }
  .header-nav ul li a::after{
    content: unset;
  }
  .header-inner .web-name img{
    height: 30px !important;
    display: block;
  }
  .header-sp button{
    height: 70px;
  }
}

@media screen and (max-width: 768px){
  .header-nav.is-open{
    width: 60%;
  }
}

/*下層ページ MV
=======================================================*/
.mv-sub{
  position: relative;
  background: url(../images/mv-sub.png) no-repeat;
  background-size: cover;
  height: 20vh;
  z-index: 0;
  background-position: center;
  margin-top: 70px;
}
.mv-sub .ttl-L{
  position: absolute;
  top: 40%;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}

@media screen and (max-width: 1045px){
  .mv-sub{
    margin-top: 60px;
  }
}
@media screen and (max-width: 768px){
  .mv-sub{
    margin-top: 60px;
    height: 10vh;
  }
}

/*上に戻るボタン
=======================================================*/
.pagetop {
  position: fixed;
  bottom: 9vh;
  right: 1vw;
  width: 50px;
  height: 50px;
  cursor: pointer;
  z-index: 2;
  display: flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(180deg, rgba(242, 205, 0, 1) 0%, rgba(140, 119, 0, 1) 100%);
  padding: 10px;
  z-index: 9999;
}
.pagetop img{
  object-fit: contain;
}

@media screen and (max-width: 768px){
  .pagetop{
    width: 40px;
    height: 40px;
    bottom: 11vh;
  }
}

/*ボタン
=======================================================*/
a.link-btn{
  font-size: 18px;
  font-weight: 200;
  letter-spacing: 1px;
  padding: 15px 40px 15px;
  outline: 0;
  cursor: pointer;
  position: relative;
  background: #000000;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  color: #fff;
  display: block;
  width: 400px;
  margin: 0 auto;
  text-align: center;
  box-shadow: 7px 7px 0px #2F2C1F;
  border: 1px solid #fff;
}
a.link-btn:hover{
  box-shadow: none;
  transform: translate(7px, 7px);
}

@media screen and (max-width: 768px){
  a.link-btn{
    font-size: 16px;
    width: 80%;
    text-align: center;
    margin: 0 auto;
    padding: 5px 10px;
  }
}

/*パンくず
=======================================================*/
.breadcrumb{
  position: relative;
  background: #FFD6E2;
}
.breadcrumb ul{
  width: 1000px;
  margin: 0 auto;
  display: flex;
  align-items: center;
}
.breadcrumb ul li{
  color: #FE4980;
}
.breadcrumb ul li::after{
  content: ">";
  color: #FE4980;
  margin: 0 10px;
}
.breadcrumb ul li:last-child::after{
  content: unset;
}
.breadcrumb ul li a{
  color: #FE4980;
}

@media screen and (max-width: 1000px){
  .breadcrumb ul{
    width: 90%;
  }
  .breadcrumb ul li,
  .breadcrumb ul li::after{
    font-size: 13px;
  }
}

/*ページネーション
=======================================================*/
.nav-links{
  display: flex;
  align-items: center;
  justify-content: center;
}
.nav-links .page-numbers{
  align-items: center;
  display: flex;
  justify-content: center;
  background: #ADAAAA;
  color: #000;
  font-size: 20px;
  min-width: 40px;
  height: 40px;
  margin-right: 2px;
  padding: 5px;
}
.nav-links .current{
  background: #000000;
  color: #fff;
}

@media screen and (max-width: 768px){
}

/*ページネーション
=======================================================*/
.f-navi{
  display: none;
}

@media screen and (max-width: 768px){
  .f-navi{
    display: block;
    position: fixed;
    bottom: 0;
    z-index: 10;
    width: 100%;
  }
  .f-navi ul{
    display: flex;
  }
  .f-navi ul li{
    width: calc(100% / 4);
    color: #fff;
  }
  .f-navi ul li a{
    color: #fff;
    display: block;
    width: 100%;
    background: #000;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    text-align: center;
    font-size: 11px;
    padding: 10px 0 0;
  }
  .f-navi ul li:last-of-type a{
    border-right: unset;
  }
  .f-navi ul li a svg{
    display: block;
    margin: 0 auto;
    font-size: 20px;
  }
}

/*フッター
=======================================================*/
footer {
  background: #373536;
  padding-top: 100px;
}
footer a{
  color: #fff;
}
.f-inner{
  max-width: 1000px;
  margin: 0px auto;
}
.f-logo{
  width: 30%;
}
.f-menu-top{
  color: #fff;
  border-bottom: 1px solid #fff;
  margin-bottom: 30px;
  padding-bottom: 30px;
  text-align: center;
  font-size: 50px;
}
.f-menu-top-flex{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
a.f-menu-top-btn{
  font-size: 30px;
  margin-right: 20px;
  display: flex;
  justify-content: center;
}
.f-menu-top-btn img{
  width: 25px;
  object-fit: contain;
  margin-right: 10px;
}
.f-menu-top-time{
  line-height: 1.5;
}
.f-menu-top-time span{
  display: block;
  text-align: left;
  color: #fff;
}
.f-menu-top-sales{
  font-size: 15px;
}
.f-menu-top-add{
  font-size: 15px;
}
.f-menu-bottom ul{
  margin-bottom: 50px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.f-menu-bottom li{
  display: block;
  line-height: 1;
  width: calc(100% / 6);
  text-align: center;
  font-size: 18px;
}
.f-menu-bottom a span{
  display: block;
  font-size: 12px;
  margin-top: 5px;
}
p#copyright{
  margin:0;
  padding: 20px 0;
}
#copyright small{
  font-size: 13px;
  display: block;
  text-align: center;
  color: #fff;
}

@media screen and (max-width: 768px){
  footer{
    padding-top: 50px;
  }
  .f-inner{
    width: 90%;
  }
  .f-logo{
    width: 50%;
  }
  .f-menu-top{
    font-size: 24px;
    margin-bottom: 20px;
    padding-bottom: 20px;
  }
  a.f-menu-top-btn {
    font-size: 30px;
    margin-right: 0;
  }
  .f-menu-top-btn img {
    width: 23px;
  }
  .f-menu-top-add {
    font-size: 13px;
  }
  .f-menu-bottom ul{
    justify-content: space-between;
  }
  .f-menu-bottom li{
    width: calc(100% / 2);
    font-size: 14px;
    line-height: 1.5;
    text-align: left;
    margin-bottom: 7px;
  }
  .f-menu-bottom a span{
    margin-top: 0;
    line-height: 1;
  }
  #copyright small{
    font-size: 8px;
  }
}